Cartoonist

Select warp parameters
Drag slider to adjust warp radius.
Click Change to select background color.
Click Default to return to default warp radius and background color.
Warp image by clicking and dragging cursor.
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].
To view original image, hold [image].


Color Correction

Select correction mode.
Drag sliders to adjust image parameters.
To remove color cast, select color that will be turned to grey
Click on image to select point.
Click and drag to select region.
Right-click to deselect point or region.
If result color should be other than grey, select desired color using color picker
Click on color picker to select result color for selected point or region.
Right-click on image to cancel changes.
Click Reset to cancel all changes.


Variations

Select correction mode.
Look at image variations closer
Variations offer different combinations of contrast, brightness, saturation and color tone adjustments.
Press and hold left or right mouse button on thumbnail to view it full-size.
Select image variation
Click on appropriate thumbnail to select it.
Click OK to apply correction.


Crop

Select crop area
Click on image and drag to select crop area manually.
Or select one of predefined area ratios.
If you select proportional ratio, select crop area manually as described above; chosen proportions will be applied.
To deselect crop area, right-click on image.

To change resolution, specify it in pixels/inch or pixels/cm.
Dimensions display crop area's width and height in pixels and inches or cm.


Jpeg Denoise

Select correction type.
Drag slider to adjust correction strength.
Click Default to remove Jpeg artifacts with optimal settings.
Click Process to remove Jpeg artifacts with specified correction strength.
Click Reset to cancel changes.
To view original image, hold [image].


Standart Denoise

Select correction type.
Click Process to remove noise.
Click Reset to cancel changes.
To view original image, hold [image].


Manual

Select relighting mode.
Drag slider to adjust overall image brightness
Click [image] to restore original image brightness.
Click [image] to add light source and adjust its settings
Specify light source type.
To adjust Intensity, Altitude and Divergence, drag sliders where available.
Some parameters can be adjusted by dragging control points inside preview window.
Change light color if needed.
To remove current / all light sources, click [image] / [image].
Adjust image surface options
Drag Glossiness slider to make image surface look more dull or shiny.
Drag Relief slider to apply embossing effect.
To view original image, hold [image].
To cancel all changes, click Reset.


Presets

Select relighting mode.
Look at image variations closer
Variations show how you can process your image with the help of built-in light source presets.
Press and hold left or right mouse button on thumbnail to view it full-size.

Golden Engraving

Flying Colors
Select image variation
Click on appropriate thumbnail to select it.
Click OK to apply preset.


Advanced

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Select desired correction type
Select preset to set optimal parameters for each particular case.
Select Advanced… to set parameters manually.
Adjust brush settings
Drag sliders to adjust size, opacity and hardness.
Select smoothing type from drop-down list.
To restore default parameters, click Default.
Draw over damaged area
Click and drag to make a stroke.
Each stroke will make skin smoother.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Birthmarks

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Select desired correction type
Select preset to set optimal parameters for each particular case.
Select Advanced… to set parameters manually.
To adjust brush size, drag slider.
Place brush over birthmark (or any small-sized dark defect) and click.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Flash Reflections

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Select desired correction type
Select preset to set optimal parameters for each particular case.
Select Advanced… to set parameters manually.
To adjust brush size, drag slider.
Draw over damaged area
Click and drag to make a stroke.
Each stroke will reduce shining.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Healing brush

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Adjust brush settings
Drag sliders to adjust brush settings.
To restore default parameters, click Default.
Right-click on undamaged area to select sample
Sample will be marked with a [image].
Click or click and drag over damaged area to paint with sample.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Skin Imperfections

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Select desired correction type
Select preset to set optimal parameters for each particular case.
Select Advanced… to set parameters manually.
To adjust brush size, drag slider.
Draw over damaged area
Click and drag to make a stroke.
Each stroke will make skin smoother.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Teeth Whitening

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Select desired correction type
Select preset to set optimal parameters for each particular case.
Select Advanced… to set parameters manually.
To adjust brush size, drag slider.
Draw over damaged area
Click and drag to make a stroke.
Each stroke will make teeth whiter.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Undo brush

Click button to select brush type.
Circle indicates current brush size, opacity and hardness.
Adjust brush settings
Drag sliders to adjust brush settings.
To restore default parameters, click Default.
Draw over area you want to restore
Click and drag to make a stroke.
Part of image under stroke will be restored to initial state.
To view original image, hold [image].
To undo / redo changes
To undo / redo last strokes, click [image] / [image].
To cancel all changes, click [image].


Red Eye Remover

Click [image] to find and fix red eye automatically
Preview pane displays selected areas before and after correction.
If you are not satisfied with results, you can correct red eye manually
Click and drag cursor around each eye to select areas.
Right-click inside region to deselect it.
To view original image, hold [image].
To cancel all changes, click [image].


Resize

Adjust canvas options
Select print size preset from drop-down list or enter desired dimensions manually.
Choose image resolution.
Check box to constrain proportions.
Select Layout mode from drop-down list
Choose Stretch to stretch image to canvas.
Choose Fit to place image inside canvas maintaining its proportions.
Choose Crop to cut off image sides to make it fit canvas size.
Select resampling method from drop-down list
Nearest Neighbor (fast but less precise).
Bilinear (medium-quality).
Bicubic (high-quality).
Select image enhancement preset from Settings drop-down list.
To cancel all changes, click Reset.


Cartoonist
Color Correction Wizard - Variations
Color Correction Wizard - Color Correction
Crop
Jpeg Enhancer - JPEG Denoise
Jpeg Enhancer - Standart Denoise
Light Artist - Manual
Light Artist - Presets
Makeup - Advanced
Makeup - Birthmarks
Makeup - Flash Reflections
Makeup - Teeth Whitening
Makeup - Healing brush
Makeup - Skin Imperfections
Makeup - Undo Brush
Red Eye Remover
Resize